<?php
$title = 'О нашем сайте';
//-----Подключаем функции-----//
require_once ('../system/function.php');
//-----Подключаем вверх-----//
require_once ('../system/header.php');


echo '<div class="divnews">Наполним этот раздел чуточку позже:)</div>';



echo '<div class="links">» <a href="'.$HOME.'/info/index.php"> Вернуться назад</a></div>';



require_once ('../system/footer.php');
?>